<?
  ##########################################
## Автор: -=ШАХТЕР=-                        #                                                                                                                                                                                      ## Сайт: http://masteram.us                 #                 															                      ## ICQ  :  46-92-90                         #                 														 		           ## Версия 4.0 Лицензионная                  #
## Данная версия скрипта является ПЛАТНОЙ,  #
## вы НЕ ИМЕЕТЕ ПРАВА распрострянять данный #
##  скрипт или какие-либо части его кода... #
  #########################################
echo'</div></td></tr></table>';
echo'</td><td width="60%" valign="top">';

//----------------------------------Правый блок--------------------------------//
echo '<table cellpadding="0" cellspacing="0" width="100%"><tr><td class=right>';
echo '<div class="right">';

echo '<a href="/who">Кто где?('.$db->sql_fetchfield($db->sql_query('SELECT COUNT(*) FROM `who`'),0).')</a><br/>';

echo menu.'<b>Комнаты:</b>'.div;

$rooms = $db->sql_query("SELECT * FROM `rooms` ORDER BY `pos` ASC");
if($db->sql_numrows($rooms)!=0){
while($room = $db->sql_fetchrow($rooms)){

if ($room['level']<=$user['level'])echo '<a href="/room?rm='.$room['rm'].'">'.$room['name'].'('.$db->sql_fetchfield($db->sql_query('SELECT COUNT(*) FROM `who` WHERE `room` = "room" and `rm` = "'.$room['rm'].'"'),0).')</a>';}

}else{
echo 'Комнаты не созданны<br />';
}

echo"<br/>";
echo '['.$pagesize.' Кб|0.'.$tgen.' сек]';
echo'</div><td></td></td></tr></table>';

?>